Subject: OT -- Nokia v6 support -- was Re: Short 6MAN WG Last Call: <draft-ietf-6man-node-req-bis-09.txt>

From: Cameron Byrne <[email-masked]>
Date: Mon, 9 May 2011 18:56:21 -0700

On May 9, 2011 6:26 PM, "Bob Hinden" <[email-masked]> wrote:
>
>
> On May 9, 2011, at 5:37 PM, Fred Baker wrote:
>
> >
> > On May 9, 2011, at 5:15 PM, Thomas Narten wrote:
> >
> >> When are we going to start counting cell phones, tablets and other
electronic devices?
> >
> > When they start implementing IPv6 at all...
>
> iOS and Symbian appear to do IPv6 pretty well.  I think iOS is ahead of
MacOS as it get's updated more often.  Not sure about Android, Win7 phone,
and the others.
> Bob

Hate to split hairs and go OT, but while symbian s60 did support ipv6 well,
s^3 -- the going forward successor of s60 -- does not support ipv6. New
nokia phones like the n8 and c7 do not support ipv6 due to software bugs
that make the device unusable and there is no roadmap I am aware of to fix
it. It is a terrible step backwards.

Cb

> --------------------------------------------------------------------
> IETF IPv6 working group mailing list
> [email-masked]
> Administrative Requests: https://www.ietf.org/mailman/listinfo/ipv6
> --------------------------------------------------------------------